Subject: Re: bug#19371: 25.0.50; doc of functions and macros defined in macroexp.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 04 Aug 2019 14:44:30 +0200

Michael Heerdegen <[email-masked]> writes:

> Hmm, it's really just a variant of m-let2 supporting any number of
> bindings instead of exactly one.  So, something like
>
>   Multiple binding version of `macroexp-let2'.
>
>   BINDINGS is a list of elements of the form (SYM EXP).  Each EXP can
>   refer to symbols specified earlier in the binding list.
>
> maybe?  I'm not good in writing docstrings.

Sounds good to me, so I added it to the trunk.  And that was the final
macro mentioned in this bug report, so I'm now closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no